
SITETB - Feature #92

Importação de dados IV

08/30/2012 10:08 AM - Estefânia Quilma Andrade

Status: Closed Start date: 08/30/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

Importar os dados com o encerramento e a data que consta na ultima ficha de cada caso. ( não levar em consideração a pos cura)

History

#1 - 08/31/2012 03:43 PM - Maurício Dos Santos

- Tracker changed from Melhoria to Feature

- Assignee set to Maurício Dos Santos

- Target version set to Versão atual

#2 - 09/03/2012 12:27 PM - Ricardo Memoria

- Status changed from New to Resolved

Já implementado no sistema

#3 - 09/11/2012 11:22 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
